.form-control {
  margin: 10px;
  opacity: 0.8;
  border-radius: 2px;
}

main { 
  padding-top: 80px;
  background-color: azure;
}

.left-sidebar li .nav-link{
    color: White;
}

#userList{
    margin-top: 5px;
}

#addUser {
    margin-bottom: 10px;
}


